﻿BODY
{	
   FONT-FAMILY:  Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
   FONT-SIZE: 9pt;
   padding-top: 0px;
   padding-left: 0px; 
   margin: 0px;
}

table.formtable
{
   display:none;
   border:1px solid grey;
   border-collapse:collapse;
  
}

.legendtd
{
border-top:1px solid grey;
border-right:1px solid grey;
vertical-align:top;
background-color:#E6E6FA;

}

.mappaneltd
{
vertical-align:top;
border-top:1px solid grey;
}

Div.LogoDIV
{
    top:0px; 
    left:0px;
    vertical-align: bottom;
    text-align: left;
    
}

Div.legenddiv
{
    border-bottom:1px solid grey;
    width:200px;
    overflow:auto;
 
    
}

Div.MapPanel
{
     border-left:1px solid grey;
     
}

Div.BottomPanel
{
    overflow:hidden;
   border-top:1px solid grey;
}

img.LegendImage
{
    width: 16px;
    height: 14px;
}

ul
{
    text-align:left;
    margin:1em 0;
    padding:0;
    display:table;

}

ul li
{
    white-space:nowrap;
    list-style:none;
}
            
.olControlScaleLine 
{
    background: white;
    margin-bottom: 30px;
}

Div.divInfo
{
    position:absolute;
    z-index:1000;
    width:340px;
    height:450px;
    overflow:hidden;
    background-color:White;
	left: 30%;
	top:15%;
	color:Black;
}